/*
 Theme Name:   Knomad Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Knomad Child Theme
 Author:       Harrison Burt
 Author URI:   http://knomad.co.nz
 Template:     Knomad
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  knomad
*/

@import url("../knomad/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */




body {
	font-family: 'soleil', sans-serif;	
	color:black;
	transition: all 200ms ease-in;  
	-webkit-transition: all 200ms ease-in;  /* Safari */
  }
  
  ul, li{
	font-size: 15px;
}

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

li {
  margin-left: 30px;
}

ul li ul{
	margin-left: 0px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
  margin-bottom: 5px;
}



/* `Basic HTML
----------------------------------------------------------------------------------------------------*/


pre,
code {
  font-family: 'DejaVu Sans Mono', Menlo, Consolas, monospace;
}

hr {
  clear: both;
  margin-top: 50px;
}

img {
	border:0;
}

.clear:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.row{
	margin-left:0px !important;
	margin-right: 0px !important;
}

.menu-small, .mobile-menu{
	display: none;
}

.social-header{
	padding-top: 10px;
	padding-bottom: 40px;
	text-align: center;
	width: 100%;
	margin: 0 auto;
}

img.int-social{
	width: 38px !important;
	background-color: transparent !important;
	margin-left: 20px;
}

img.gram{
	width: 40px !important;
	background-color: transparent !important;
}

img.twits{
	width: 50px !important;
	background-color: transparent !important;
}

.artist-socials .title-button{
	margin-bottom: 30px;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

header{
	background: white;
	position: relative;
	margin: 0 auto;
	z-index: 999;
	transition: all 200ms ease-in;  
	-webkit-transition: all 200ms ease-in;  /* Safari */
	width: 100%;
}

.header-internal{
	height:64px;
}

.header-internal nav{
	padding: 40px 0px;
}

.padding-top{
	margin-top: 50px;
}

.internal{
	padding: 2.5% !important;
}


nav{
	transition: all 200ms ease-in;  
	-webkit-transition: all 200ms ease-in;  /* Safari */
	margin: 0 auto;
	padding:50px 0px;
}

.left-menu{
	position: absolute;
	left:2.5%;
}

.right-menu{
	position: absolute;
	right:2.5%;
}

nav a.right-menu{
	text-align: right;
}

.mob-list{
	float: left;
	padding-left: 30px;
	font-weight: 200;
}


.mobile-menu .mob-list{
	padding-top:35px;
	font-weight: 600;
	text-align: center;
	width: 100%;
	font-size: 20px;
	padding-left:0px;
}


.logo{
	width: 140px;
	max-width: 550px;
	text-align: center;
	position: absolute;
	left:50%;
	margin-left: -70px;
	top:-65px;
}

img.social{
	width: 29px;
	margin-left: 10px;
	margin-right: 10px;
	position: relative;
	z-index: 99999;
}

.twitter{
	width: 30px !important;
}

#main-content{
	margin-top: 10px;
	overflow: hidden;
	padding: 0 0px;
}

.main-loop{
	width: 100%;
	margin-bottom: 40px;
	padding: 0 2.5%;
	position: relative;
}

.main-post img{
	z-index: 1;
}

.main-post:hover .video-preview{
	opacity:1;
}

.center{
	text-align: center;
}

#instafeed img{
	padding: 20px;	
}

.nav-wrapper{
	width: 100%;
	height:40px;
	margin: 2.5% 0px;
	background-color: white;
	overflow: auto;
	padding: 0 2.5%;

}
.flexslider .slides > li{
	position: relative;
}

.slide-content{
	position: absolute;
	top:0;
	bottom: 0;
	right:0;
	left: 0;
	width: 100%;
	padding-top: 6%;
}

.title-container, 
.title-button{
	margin: 0 auto;
	text-align: center;
}

.title-container{
	padding-top: 10px;
}

.title-button{
	margin-top: 10px;
	padding-top: 10px;
}

.title-button a{
	color: black;
	padding:10px 25px;
	border: 1px solid black;
	font-size: 16px;
}

.title-button p{
	color: white;
	padding:10px 25px;
	border: 1px solid white;
	font-size: 16px;
}

.post-title-button a{
	box-shadow: none;
	
}

.title-button a:hover{
	color: black;
	background: rgba(255,255,255,0.80);	
}

.post-title-container h1{
	padding-bottom: 0px;
}

.post-title-container p{
	padding-bottom: 30px;
}

.post-intro{
	position: relative;
}

.post-intro-title{
	position: absolute;
	top:6%;
	margin: 0 auto;
	width: 100%;
}

.guest-section{
	padding-bottom: 20px;
	overflow: auto;
	padding-top: 20px;
}

figure{
	padding-top: 20px;
	}


.tag-line{
	color: white;
	text-align: center;
	margin-top: -30px;
	}
/* Homepage
----------------------------------------------------------------------------------------------------*/


.third img{
	width: 100%;
	background-color: black;
}

.home-hover{
	position: absolute;
	top:0;
	left: 0;
	right:0;
	bottom:0;
	opacity: 1;
	background-color: rgba(0,0,0,0.3);
}

.home-hover p{
	color: white;
	padding: 0 5%;
	padding-top:5%;
	font-weight: 600;
	font-size: 30px;
	text-align: center;
	line-height: 28px;
}

.home-hover i{
	margin: 0 auto;
	width:100%;
	color:white;
	bottom:20px;
	position: absolute;
	text-align: center;
}

.post-intro i{
	color:white;
	position: absolute;
	z-index: 999999;
	bottom: 6%;
	margin: 0 auto;
	width: 100%;
	text-align: center;
	font-size: 30px;
	text-transform: uppercase;
font-style: normal;
	font-weight: 600;
}

div.half.home-post:hover .home-hover{
	opacity: 1;
	background-color: rgba(0,0,0,0.6);
	transition: all 200ms ease-in;  
	-webkit-transition: all 200ms ease-in;  /* Safari */
}

.front-page .home-hover{
	position: absolute;
	top:0;
	left: 0;
	right:0;
	bottom:0;
	opacity: 1;
	background-color: rgba(0,0,0,0);
	opacity: 0;
}


.intro{
	width: 100%;
	margin-bottom: 40px;
	padding: 0 5%;
	padding-top:40px;
	position: relative;
}

.navigation .home-hover{
	position: absolute;
	top:0;
	left: 0;
	right:0;
	bottom:0;
	background-color: rgba(0,0,0,0.3);
	opacity:1;
}

.navigation .home-hover p{
	padding-top: 26%;
}
	
.navigation .home-post:hover .home-hover{
	background-color: rgba(0,0,0,0);
	opacity: 0.8;
	transition: all 200ms ease-in;  
	-webkit-transition: all 200ms ease-in;  /* Safari */
}

.shows .home-post:hover .home-hover{
	background-color: rgba(0,0,0,0.6);
	opacity: 0.8;
	transition: all 200ms ease-in;  
	-webkit-transition: all 200ms ease-in;  /* Safari */
}

.shows .home-post:hover .home-hover p{
	opacity: 1;
	transition: all 200ms ease-in;  
	-webkit-transition: all 200ms ease-in;  /* Safari */
}

.home-hover .show-blurb p{
	color: white;
	padding: 0 25%;
	padding-top: 0px;
	font-weight: 200;
	font-size: 18px;
	text-align: center;
	line-height: 24px;
	opacity: 0;
}


.about{
	width: 60%;
	margin: 0 auto;
}

.about .title-button{
	margin-top: 60px;
	padding-top: 10px;
	margin-bottom: 80px;
}

.contact{
	text-align: center;
}

/* `Video
----------------------------------------------------------------------------------------------------*/


.video-preview{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	line-height: 0;
	width: 100%;
}

video{
	width: 100%;
}

.news{
	margin-top: 100px;
}

.news .third p{
	text-align: left;
	padding: 10px 0;
	height:60px;
	line-height: 20px;
	padding-left: 10px;
}

.news .third li{
	text-align: left;
	padding: 10px 0;
	height:60px;
	line-height: 20px;
	padding-left: 10px;
}

.int-news p{
  height: 60px;
  padding-top: 10px;
  line-height: 20px;
  padding-right: 10px;
}

.int-news .third{
  padding: 10px;
}

.shows .home-post{
	position: relative;
	margin-bottom: 30px;
}


/* `Template
----------------------------------------------------------------------------------------------------*/

.post-content{
	width: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	padding: 40px;
	max-width: 1300px;
}

.post-left, .post-right{
	padding-top: 20px;
}

.slider{
	padding: 0 2%;
	padding-top: 30px;
}

.post-left{
	padding-right: 80px;
}

.section{
	padding: 40px 0 ;
	position: relative;
	overflow: auto;
}

.shows .half, .shows .quarter{
	margin: 0px;
	padding: 0px;
}

.shows .half{
	padding-right: 20px;
}

div#single-posts.container{
	/*box-shadow: 10px 5px 10px #ccc;*/
	margin-bottom: 40px;
	padding-bottom: 0px;
}

.main-events{
	padding-top: 40px;
}

.post-container.music-video{
	margin-top:40px;
}


/* `Contact
----------------------------------------------------------------------------------------------------*/


ul.post-categories{
	list-style: none;
	margin-left: 0px;
}

li{
	margin-left: 0px;
}



/* `Basic Structure
----------------------------------------------------------------------------------------------------*/


.container{
	padding: 40px 0px;
	width: 100%;
}

.third, .two-thirds, .quarter, .three-quarters, .half{
	float: left;
	position: relative;
}

.third{
	width: 33.333%;
	/*margin: 0 1.63%;*/

}

.two-thirds{
	width: 66.666%;
	padding-left: 3%;
}

.quarter{
	width: 25%;
	padding: 0px 5px;
	padding-left: 3%;

}

.three-quarters{
	width: 75%;	
	padding: 0px 5px;
}

.half{
	width: 45%;
	margin: 0 2.5%;
	padding: 30px;
}


.half{
	width: 50%;
	margin: 0;
	padding: 0px;
}


img.close{
	position:absolute;
	top:30px;
	right:30px;
	width: 30px;
}

.tickets p{
	font-weight: 600;
}


/* `Classez
----------------------------------------------------------------------------------------------------*/


.row{
	max-width: none;
}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
} 

.embed-container iframe,
.embed-container object,
.embed-container embed { 
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


	
/* Button Stylez
----------------------------------------------------------------------------------------------------*/

button{
	border-style: none;
	border-width: 0px;
	cursor: pointer;
	font-weight: normal;
	line-height: normal;
	margin: 0;
	position: relative;
	text-decoration: none;
	text-align: left;
	display: inline-block;
	background-color:transparent;
	border-color: transparent;
	color: black;
	-webkit-transition: color 300ms ease-out;
	-moz-transition: color 300ms ease-out;
	transition: color 300ms ease-out;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	font-size: inherit;
}

button:hover, button:focus{
	background-color: transparent;
	text-decoration: underline;
	color: black;
	cursor: pointer;	
}



/* `Footer
----------------------------------------------------------------------------------------------------*/	

#instafeed img{
	width: 25%;
	float: left;
}

#gram-pa{
	margin-bottom: 60px;
	overflow: auto;
	margin:0 2.5%;
}

footer{
	background-color: #eee;
	color: #ccc;
	text-align: center;
	position: relative;
	padding: 0px 80px;
	margin-top: 50px;
padding-top:30px;
	
}

footer p{
	padding-top: 50px;
	padding-bottom: 10px;
}

footer .announcement p{
padding-top:0px;
color:#666;
}

p.copyright{
	color: #666;
	padding-top: 25px;
	padding-bottom: 10px;
	font-size: 10px;
}

h2.blue, p.blue{
color:#666;
}

.title-section{
	text-align: center;
	float: left;
	background: white url('http://parrotdog.co.nz/wp-content/themes/ParrotDog-child/images/back-heading.png') center center repeat-x;
	width: 100%;
	text-align: center;
	margin:0px;	
	position: relative;
	padding: 0px 0px;
}

.title-section p{
	display: inline-block;
	background-color: white;
	padding: 0 10px;
}

img.ft-logo{
	position: absolute;
	left:2.5%;
	bottom: -15px;
	width: 120px;
}

.knomad{
	font-family: 'Source Code Pro', sans-serif;
	position: absolute;
	color: #666;
	right:2.5%;
	bottom: 15px;
	font-size: 12px;
}

.knomad:hover{
	color: aqua;
}


/* `Spacing
----------------------------------------------------------------------------------------------------*/


.button{
	background-color: white;
	border: 1px solid black;
	color: black;
  	font-family: 'soleil';
	text-transform: uppercase;
	margin: 10px 0;
	border: 1px solid black;
	padding: 5px 10px;
	font-size: 12px;
}
}

.button:hover,
.button:focus,
.button:active{
	color: #ccc;
	background-color: rgba(225,225,225,0.4) !important;
}

button:hover, button:focus, .button:hover, .button:focus{
	color: #ccc;
	background-color: rgba(225,225,225,0.4) !important;
}

.flexslider .button{
	position: relative;
	top:50%;
	z-index: 999;
}

.flex-control-nav{
	bottom:40px !important;
}

figure{
	-webkit-margin-before: 0px;
-webkit-margin-after: 40px;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;	
}

.formwrap{
	width: 100%;
	padding: 0 10%;
}

.formwrap p{
	display:inline-block;
}

#post-4 img{
	padding-bottom: 20px;
}

.wpcf7 br{
	display: none;
}

.wpcf7-form-control-wrap, .wpcf7-form-control{
	display: inline-block;
}

input[type="text"], input[type="email"], input[type="number"], input[type="tel"]{
	border: none;
	background: transparent;
	border-bottom: 1px solid #666;
	color: #666;
	border-radius: 0px;
	max-width: 300px;
	float:left;
	box-shadow: none;
	-webkit-box-shadow: none;
	margin-left: -5px;
}

input[type="submit"]{
	margin-top: 30px;
	margin-left: -10px;
	border: none;
	background: transparent;
	border-bottom: 1px solid #666;
	color: #666;
	border-radius: 0px;
	box-shadow: none;
	-webkit-box-shadow: none;
	cursor: pointer;
	padding-bottom: 11px;
	padding-top:5px;
	font-size: 13px;
	
}

input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="tel"]:focus{
	background-color: white;
	border-color: #0f346b;
	box-shadow: none;
	-webkit-box-shadow: none;
}

.page input[type="text"], .page input[type="email"], .page input[type="number"], .page input[type="tel"]{
	float: none;
}

.page p{
	vertical-align: top;
}

div#wpcf7-f246-p8-o1.wpcf7{
	padding-top: 20px;
}
	
div#wpcf7-f246-p8-o1.wpcf7 p{
	padding-top: 5px;
}

span.wpcf7-form-control-wrap.your-message{
	padding-top: 10px;
	}
	
#wpcf7-f246-p8-o1 textarea.wpcf7-form-control.wpcf7-textarea{
	width: 80%;
}


#wpcf7-f246-p8-o1 input[type="submit"]{
	border: 1px solid #666;
	padding: 10px 30px;
	margin-top: 10px;
	font-family: 'soleil', sans-serif;
	font-size: 15px;
	color: black;	
}


#wpcf7-f246-p8-o1 input[type="text"], 
#wpcf7-f246-p8-o1 input[type="email"], 
#wpcf7-f246-p8-o1 input[type="number"], 
#wpcf7-f246-p8-o1 input[type="tel"]{
	border: none;
	margin:0 auto;
	background: transparent;
	border-bottom: 1px solid #666;
	color: #666;
	border-radius: 0px;
	max-width: auto; 
	width:60%;
	float:none;
	box-shadow: none;
	-webkit-box-shadow: none;
}

#wpcf7-f246-p8-o1 .wpcf7-form-control-wrap, 
#wpcf7-f246-p8-o1 .wpcf7-form-control{
	display: block;
	margin: 0 auto;
}

.social-banner{
	background-color: #eee;
	padding:10px 0;
	padding-right:2.5%;
	height:40px;
}

.social-banner img{
	float:right;
}

/* `Accordian Edits
----------------------------------------------------------------------------------------------------*/

ul#payments.cd-faq-group{
	list-style: none;
	margin-left: 0px;
}

.news ul{
	margin-left: 0px;
	padding-left: 0px;
}

.news li{
	display: none;
	margin-left: 0px;
	padding-left: 0px;
}

.news li:nth-child(1) {
    display: block;
}
